[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: Any problems with X.509v3 Extensions?

--On Monday, February 04, 2008 12:58 PM -0500 "Brian A. Seklecki" <lavalamp@spiritual-machines.org> wrote:

Its a  platform-independent question.  There aren't any vendor-local
patches that would effect it -- and major OpenSSL development stopped a
while back.

OpenLDAP supports both GnuTLS and OpenSSL. The current Debian stable has a hacked set of libraries. The questions were valid. In any case, I hope for success in your testing.



Quanah Gibson-Mount
Principal Software Engineer
Zimbra, Inc
Zimbra ::  the leader in open source messaging and collaboration